Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Ausführen von Code mit höheren Privilegien im Kernel
Aktuelle Meldungen Distributionen
Name: Ausführen von Code mit höheren Privilegien im Kernel
ID: SUSE-SU-2016:0336-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Live Patching 12
Datum: Do, 4. Februar 2016, 20:49
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8539

Originalnachricht

   SUSE Security Update: Security update for kernel live patch 9
______________________________________________________________________________

Announcement ID: SUSE-SU-2016:0336-1
Rating: important
References: #958601
Cross-References: CVE-2015-8539
Affected Products:
SUSE Linux Enterprise Live Patching 12
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This kernel live patch for Linux Kernel 3.12.51-52.31.1 fixes a security
issue:

Security issues fixed:
- CVE-2015-8539: A negatively instantiated user key could have been used
by a local user to leverage privileges (bnc#958601).


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Live Patching 12:

zypper in -t patch SUSE-SLE-Live-Patching-12-2016-204=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Live Patching 12 (x86_64):

kgraft-patch-3_12_51-52_31-default-2-2.1
kgraft-patch-3_12_51-52_31-xen-2-2.1


References:

https://www.suse.com/security/cve/CVE-2015-8539.html
https://bugzilla.suse.com/958601

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung